Forum Clubic

G un problème pr jouer sur le wan - je ne sais pas comment faire

j’ai installé warcraft III reign or chao. Quand j’essais de jouer en battle net j’ai un message d’erreur= inpossible to validte game version. please reconnect or apply the current game path manualy.
Est ce que quelqu’un peu m’aider svp ?

ici c’est WoW :paf:

ta version ne doit pas etre a jour

+1

Regarde ton numéro de version en bas a droite, normalement c’est la 1.20.

Il devrait se télécharger automatiquement, si il le fait pas t’as peur etre un firewall ou autre qui bloque. Tu peux toujours le prendre manuellement comme le dit le message.

http://www.clubic.com/patch-jeux-video-267…n-of-chaos.html